.header .nav-0 ul li, .header .nav-1 ul li{margin-left: 0!important;}
.header ul.text-left li{margin-right: 0!important;}
.dropdown-menu .dropdown-menu-content{
    display: none;
}
.dropdown-menu .dropdown-menu-content a{
    text-transform: uppercase;
}
.dropdown-menu:hover .dropdown-menu-content{
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 27px;
    background-color: #fff;
    text-transform: uppercase;
}
@media (max-width: 1200px) {
    #menuHeader > div.col-md-5.nav-0 > ul > li > a {
        padding: 5px;
    }
    #menuHeader > div:nth-child(3) > div.nav-1 > ul > li > a {
        padding: 5px;
    }
}
@media (max-width: 768px) {
    .dropdown-menu .dropdown-menu-content{
        display: flex;
        flex-direction: column;
    }
    .dropdown-menu .dropdown-menu-content a{
        margin-left: 1rem;
        text-transform: uppercase;
    }
}

.d-block{display: block;} 
.w-100{width: 100%;}
.pt-1{padding-top: 1rem;}
.pb-2{padding-bottom: 2rem;}